.streamRowSignal{
    
    width:100%;max-width: 100%;
}


.builderFullWidthaaa{width:100vw!important;
                  max-width:100vw!important;
                  margin-left: 0;margin-right: 0;
                 }

.rowWithNoCol{text-align: center;}
.rowWithNoCol iframe{margin: 0 auto;}
.rowWithNoCol .stream.stream-native-readmore{display: none;}

.streamLevelSignal .row{margin-left: 0;margin-right: 0;}

.streamLevelSignal .span12.col-12{padding-right: 0;padding-left: 0;}

.streamLevelSignal div[class^="span"] img{height: auto!important}
.streamLevelSignal div[class^="col-"] img{height: auto!important}

/*

.streamLevelSignal .row{margin-left: 0;margin-right: 0;}

*/



/* slick related  */


.streamLevelSignal .slick-prev{
    background-color: #F5F5F5;
	background-image: linear-gradient(to bottom, #FFFFFF, #F5F5F5) !important;
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	color: #333333 !important;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	width:23px !important;
    
	border-radius:3px;
    top:0px !important;
    text-align: center;
    left: auto!important;
    right: 80px !important;
    line-height: 30px!important;
    height: 26px!important;
}


.streamLevelSignal .slick-next {
    background-color: #F5F5F5;
	/*background-image: linear-gradient(to bottom, #FFFFFF,#f7b007) !important;*/
    background-image: linear-gradient(to bottom, #FFFFFF,#F5F5F5) !important;
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	color: red !important;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	width:23px !important;
    
	border-radius:3px;
    top:0px !important;
    text-align: center;
    right: 18px !important;
    line-height: 26px!important;
    height: 26px!important;
}

.slick-prev:before, .slick-next:before{
    color:#0171bb !important;
    font-weight: bold!important;
     
    font-size: 26px!important;
    
    font-family: "Courier New", Courier, monospace!important;
    vertical-align: text-bottom!important;
}
.slick-next:before {
    content: '›' !important;
}

.slick-prev:before {
    content: '‹' !important;
}


.needSlick .slick_slide{height:auto}
.needSlick .slick-track {padding: 10px;}

.streamLevelSignal .needSlick .slick-track .format_news{
    margin-right: 15px;
    
    border-bottom: 1px solid #FFF;
    text-align: center;
    padding-top: 5px;
    min-height: 320px;
}

.DescriptionDiv p{padding: 0 5px;}

.imageDiv img{max-width: 90%;box-sizing: border-box;margin: 0 auto}


.one_stream_slide.format_news img, .one_stream_slide.format_events img{
    
 border: none;   
}
/* slick related  end*/

/*.streamLevelSignal{max-width: 100%;}

*/
.streamRowSignal .col_4{margin-top: 20px;}


#child .fc-event-title {
    display: none !important;
}


.col_61 h1{background:#52B6EA;}

.col_62 h1{background:#EBC03E;}

.col_63 h1{background:#FF3333;}

.col_64 h1{background:#0066CC;}

.col_65 h1{background:#E1673D;}

.col_66 h1{background:#B10737;}

.col_67 h1{background:#0e2548;}


.col_68 h1{background:#669050;}



.col_61, .col_62, .col_63, .col_64, .col_65, .col_66, .col_67, .col_68, .col_69 {

  border-radius: 10px;
}




.col_61 h1, .col_62 h1, .col_63 h1, .col_64 h1, .col_65 h1, .col_66 h1, .col_67 h1, .col_68 h1, .col_69 h1 {

    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #FFFFFF;
    display: block;
    font-family: 'bebas_neueregular', sans-serif;
    font-size: 24px !important;
    height: 45px;
    line-height: 45px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    font-weight: normal;
   
    margin: 0;
}




.streamRowSignal .col_61 h1 a, .streamRowSignal .col_62 h1 a, .streamRowSignal .col_63 h1 a, .streamRowSignal .col_64 h1 a, .streamRowSignal .col_65 h1 a, .streamRowSignal .col_66 h1 a, .streamRowSignal .col_67 h1 a, .streamRowSignal .col_68 h1 a{
    color: #FFFFFF;
    margin: 0 0 0 15px;
    float: left;
}


.streamRowSignal .col_69 h1 a{
    margin: 0 0 0 15px;
    float: left;
}


/*
.streamRowSignal [class^="col_"] h1 a {
    color: #FFFFFF;
    margin: 0 0 0 15px;
    float: left;
}
*/





.streamLevelSignal .mainContent.isListHolder{display: flex;text-align: center}

.streamLevelSignal .mainContent .isListHolder{display: flex;text-align: center}

.format_news{text-align: center}